Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 10:42:05 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<span dir="ltr" style="color:black;background-color:white">Hello Sir,</span>
<div dir="ltr" style="color:black;background-color:white">I can’t accept credit note since i made cash on delivery payment. Either you provide me the missing parts or give me cash refund. I can see there is another colour Judith Sofa online , you can give me
 sofa legs from that . Anyways this beige colour sofa which is delivered to me will be your bad stock . So requesting to provide the missing parts from other piece available . Otherwise i will accept only full cash refund including the COD charges. Because
 your delivery guy assured me while taking full payment from me that i will be provided with the sofa legs the next day only. It is really disappointing service. </div>
<div dir="ltr" style="color:black;background-color:white">
<br>
</div>
<div dir="ltr" style="color:black;background-color:white">Thank You</div>
<span dir="ltr" style="color:black;background-color:white">Kirti Chhugani</span>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: anjali ahuja &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 18, 2022 1:59:55 PM<br>
<b>To:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Delivery
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Hello Sir,</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">I can’t accept credit note since i made cash on delivery payment. Either you provide me the missing parts or give me cash refund. I can see there is another colour Judith Sofa online
 , you can give me sofa legs from that . Anyways this beige colour sofa which is delivered to me will be your bad stock . So requesting to provide the missing parts from other piece available . Otherwise i will accept only full cash refund including the COD
 charges. Because your delivery guy assured me while taking full payment from me that i will be provided with the sofa legs the next day only. It is really disappointing service. </div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Thank You</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Kirti Chhugani</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 18, 2022 1:20:07 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4192044</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4192044<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Waseem Ahemad . Khan : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kirti ,<br>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused. We would like to inform you that it is not possible to replace the item as the item is out of stock now. We would request you kindly confirm so that our team can pull out the item and issue
 credit note. </div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4192044